package com.waytous.anticollision.ui.view

import android.content.Context
import android.view.Gravity
import com.waytous.anticollision.R
import razerdp.basepopup.BasePopupWindow

class ButtonWorkStatusPopup (context: Context) : BasePopupWindow(context) {
    init {
        contentView = createPopupById(R.layout.popup_work_status_edit)
        setOutSideDismiss(true)
        popupGravity = Gravity.TOP or Gravity.CENTER
        setBackgroundColor(R.color.color_99000000)
    }
}